<?php

class ExcelExtractor extends ApplicationExtractor
{
	public function __construct()
	{

		parent::__construct('extractors','unoconv_xls','unoconv_xls','Office Excel Text Extractor','"{source}" > "{target}"');
				
	}

	public function getSupportedMimeTypes()
	{
		return array(
			'application/vnd.ms-excel'
		);
	}

}


?>